Bug 1414583 - SSUI lets you save a retirement date from the past
Summary: SSUI lets you save a retirement date from the past
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.7.1
Assignee: Josh Langholtz
QA Contact: Nandini Chandra
URL:
Whiteboard: ssui
Depends On: 1406910
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 21:52 UTC by Satoe Imaishi
Modified: 2017-02-27 19:28 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1406910
Environment:
Last Closed: 2017-02-27 19:28:40 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 Nandini Chandra 2017-01-27 18:38:47 UTC
Verified in 5.7.1

Comment 5 errata-xmlrpc 2017-02-27 19:28:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.